
Redmine - Feature #2952

Close Project

2009-03-11 15:16 - L Philbrook

Status: Closed Start date: 2009-03-11

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I have been using Redmine for little over a month now.  I already have 15 or so projects on my sidebar and in my projects view.  It

would be great if there was some way of archiving the projects.  A simple close project button would be great, maybe even move files

associated with the project and the repo to an archive directory.  Thoughts?

History

#1 - 2009-03-11 20:05 - Jean-Philippe Lang

Did you try the 'Archive' link in the project admin list?

#2 - 2009-03-12 01:44 - L Philbrook

- Status changed from New to Resolved

Of course the feature already exists.  Thank you for taking the time to contact me Jean-Phillipe.

#3 - 2009-03-12 19:05 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Thanks for the feedback.
